<?php
/*
	Plugin Name: Paged NoIndex
	Plugin URI: http://javiercasares.com/blog/pagednoindex-wordpress-plugin/
	Description: Activa el meta-robots-noindex en las páginaciones, adjuntos y otras páginas que no deberían indexarse para evitar contenidos duplicados (normalmente las URL con .../page/...)
	Author: Javier Casares
	Version: 1.2
	Author URI: http://javiercasares.com/
*/
function PagedNoindex() {
	if(is_paged() || is_attachment() || is_comments_popup() || is_date() || is_preview()) {
		echo '<meta name="robots" content="noindex">';
	}
}
/* Generamos los metas */
add_action('wp_head', 'PagedNoindex');
?>